@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'DINProX-Regular';
    src: url('../_fonts/dinpro-regular-webfont.eot');
    src: url('../_fonts/dinpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/dinpro-regular-webfont.woff') format('woff'),
         url('../_fonts/dinpro-regular-webfont.ttf') format('truetype'),
         url('../_fonts/dinpro-regular-webfont.svg#AmplitudeCompRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINProX-Bold';
    src: url('../_fonts/dinpro-bold-webfont.eot');
    src: url('../_fonts/dinpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/dinpro-bold-webfont.woff') format('woff'),
         url('../_fonts/dinpro-bold-webfont.ttf') format('truetype'),
         url('../_fonts/dinpro-bold-webfont.svg#AmplitudeCompRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinbold';
    src: url('../_fonts/din-bold-webfont.eot');
    src: url('../_fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/din-bold-webfont.woff') format('woff'),
         url('../_fonts/din-bold-webfont.ttf') format('truetype'),
         url('../_fonts/din-bold-webfont.svg#dinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinmedium';
    src: url('../_fonts/din-medium-webfont.eot');
    src: url('../_fonts/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/din-medium-webfont.woff') format('woff'),
         url('../_fonts/din-medium-webfont.ttf') format('truetype'),
         url('../_fonts/din-medium-webfont.svg#dinmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinregular';
    src: url('../_fonts/din-regular-webfont.eot');
    src: url('../_fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/din-regular-webfont.woff') format('woff'),
         url('../_fonts/din-regular-webfont.ttf') format('truetype'),
         url('../_fonts/din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'wendy_lpbold';
    src: url('../_fonts/wendy_lp_bold-webfont.eot');
    src: url('../_fonts/wendy_lp_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/wendy_lp_bold-webfont.woff') format('woff'),
         url('../_fonts/wendy_lp_bold-webfont.ttf') format('truetype'),
         url('../_fonts/wendy_lp_bold-webfont.svg#wendy_lpbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'basetwelveserif';
    src: url('../_fonts/basetwelveserifscb-webfont.eot');
    src: url('../_fonts/basetwelveserifscb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/basetwelveserifscb-webfont.woff') format('woff'),
         url('../_fonts/basetwelveserifscb-webfont.ttf') format('truetype'),
         url('../_fonts/basetwelveserifscb-webfont.svg#basetwelveserifscb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'basetwelveserifroman';
    src: url('../_fonts/basetwelveserif-webfont.eot');
    src: url('../_fonts/basetwelveserif-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/basetwelveserif-webfont.woff2') format('woff2'),
         url('../_fonts/basetwelveserif-webfont.woff') format('woff'),
         url('../_fonts/basetwelveserif-webfont.ttf') format('truetype'),
         url('../_fonts/basetwelveserif-webfont.svg#basetwelveserifroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'basetwelveserifiroman';
    src: url('../_fonts/basetwelveserifi-webfont.eot');
    src: url('../_fonts/basetwelveserifi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/basetwelveserifi-webfont.woff2') format('woff2'),
         url('../_fonts/basetwelveserifi-webfont.woff') format('woff'),
         url('../_fonts/basetwelveserifi-webfont.ttf') format('truetype'),
         url('../_fonts/basetwelveserifi-webfont.svg#basetwelveserifiroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'basetwelveserifbroman';
    src: url('../_fonts/basetwelveserifb-webfont.eot');
    src: url('../_fonts/basetwelveserifb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/basetwelveserifb-webfont.woff2') format('woff2'),
         url('../_fonts/basetwelveserifb-webfont.woff') format('woff'),
         url('../_fonts/basetwelveserifb-webfont.ttf') format('truetype'),
         url('../_fonts/basetwelveserifb-webfont.svg#basetwelveserifbroman') format('svg');
    font-weight: normal;
    font-style: normal;

}